#ifndef _MSIC_H
#define _MSIC_H

typedef enum {
	MSIC_SSFDC,
	MSIC_CFC,
	MSIC_MMCSD,
	MSIC_MS
} msic_conf_t;

extern int msic_config_set(msic_conf_t);
extern void msic_config_restore(void);
extern void msic_config_release(void);
extern int msic_init(void);

#endif
